<div class="rc-panel pink" data-title="Connect to your printer's hotspot">
  <p>Your new Ultimaker is probably running it's own WiFi-hotspot.</p>
  <p>Please open the WiFi-settings on your device to connect to this hotspot.</p>
  <p>When finished, return to this app.</p>
</div>
